<?php

class m160921_082705_add_yellow_time_field_in_gate extends MyDbMigration
{
	public function up()
	{
		$this->addColumn('gatetable', 'yellow_time_set', 'DOUBLE DEFAULT NULL');
		return true;

	}

	public function down()
	{
		$this->dropColumn('gatetable', 'yellow_time_set');
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}